Bug 988247 - xom: enable testsuite
xom: enable testsuite
Status: NEW
Product: Fedora
Classification: Fedora
Component: xom (Show other bugs)
rawhide
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Mikolaj Izdebski
Fedora Extras Quality Assurance
: FutureFeature, StudentProject
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-25 03:50 EDT by Stanislav Ochotnicky
Modified: 2016-11-11 11:55 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
: 988250 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Test reults (68.39 KB, application/x-bzip2)
2013-08-19 08:38 EDT, Mikolaj Izdebski
no flags Details

  None (edit)
Description Stanislav Ochotnicky 2013-07-25 03:50:56 EDT
Description of problem:
xom contains tests that can be executed with "ant test" during build. It would be good idea to enable them
Comment 1 Fedora Admin XMLRPC Client 2013-08-13 09:22:44 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Mikolaj Izdebski 2013-08-19 08:38:27 EDT
Created attachment 788031 [details]
Test reults

There are several test failures.
I'll investigate later.

Note You need to log in before you can comment on or make changes to this bug.